• Welcome to Layers Community Help!

    Developers: Layers 1.5 is currently a required minimum for your themes. Please view the update notes and this guide for help with updating your products.

    These forums are intended for customization and project collaboration and are a community-run resource for help with the free Layers framework.
  • Search For the Answer

    Search For the Answer

    Check the FAQ and search documentation to make sure your question isn’t already answered!

  • Found a Bug?

    Found a Bug?

    If you’re already on GitHub, please submit issues using this link. For non-developers, make sure you try our basic troubleshooting first.

  • Layers Product Support

    Layers Product Support

    If you need help with Layers Pro, StoreKit or a premium Layers theme, please use Layers Messenger or contact the theme author directly.

  • All Questions
    Questions Per Page: